@charset "utf-8";


section dl{ width: 100%; padding-left: 20px; padding-right: 20px; border-bottom: 1px solid #E0E0E0; padding-bottom: 40px; padding-top: 40px; }
section dl dt{ color: #4E7DC2; padding-bottom: 16px; }
section dl dt h2{ font-size: 2.6rem; font-weight: 400; line-height: 1.2em; display: inline-block; margin-right: 16px; }
section dl dd{}
section dl dd .intr_txt{ padding-bottom: 24px; }
section:last-of-type dl{ border-bottom-style: none; }
section:first-of-type dl{ padding-top: 55px; }
section dl dd table+ul.atten{ padding-top: 10px; padding-bottom: 16px; font-size: 1.2rem; }
section dl dd .res_btn{ margin-top: 40px; margin-bottom: 20px; }
section dl dd .res_btn a{ background-color: #4E7DC2; display: block; color: #FFFFFF; padding-top: 20px; padding-bottom: 20px; font-size: 2.0rem; text-align: center; }
section dl dd .res_btn a:before{ content: ""; width: 20px; height: 20px; display: inline-block; background-image: url(../img/comm_arr_02.svg); background-repeat: no-repeat; background-position: center center; vertical-align: top; background-size: 40% auto; margin-right: 12px; }

table.def_tbl tr td{ padding-top: 12px; padding-bottom: 18px; overflow-y: hidden; }
table.def_tbl tr td h3{ font-size: 2.0rem; line-height: 1.2em; color: #4E7DC2; padding-bottom: 6px; } 
table.def_tbl tr td h3 small{ display: inline-block; margin-left: 8px; }
table.def_tbl tr td p{}
table.def_tbl tr td[colspan="2"]{ border-left: 1px solid #E0E0E0; padding-top: 30px; }


.atten_ico{ background-color: #E4E9F7; color: #2D2D2D; padding-top: 6px; padding-bottom: 6px; font-size: 1.2rem; margin-top: 10px; display: inline-block; padding-left: 42px; padding-right: 10px; position: relative; text-align: left; }
.atten_ico:before{ content: "！"; display: inline-block; width: 22px; height: 22px; color: #FFFFFF; font-weight: 400; text-align: center; font-size: 1.4rem; border-radius: 50%; padding-top: 2px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-right: 16px; background-color: #7c90c5; position: absolute; top: 4px; left: 10px; }

.atten_ico.str_type{ font-size: 1.5rem; padding-left: 50px; line-height: 1.4em; margin-top: 20px; padding-top: 16px; padding-bottom: 16px; }
.atten_ico.str_type:before{ content: "！"; width: 25px; height: 25px; font-size: 1.5rem; top: 0px; left: 10px; bottom: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; }

.cancel_fee{ display: table; margin-top: 10px; }
.cancel_fee h5{ display: table-cell; vertical-align: middle; padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 10px; background-color: #7F9FCF; color: #FFFFFF; font-size: 1.2rem; line-height: 1em; }
.cancel_fee ul{ display: table-cell; vertical-align: middle; padding-top: 4px; padding-bottom: 4px; padding-left: 10px; }
.cancel_fee ul li{ padding-bottom: 6px; border-bottom: 1px solid #E0E0E0; padding-left: 8px; padding-right: 8px; }
.cancel_fee ul li:last-child{ padding-bottom: 0px; border-bottom-style: none; padding-top: 6px; }
.cancel_fee ul li:before{ content: "■"; color: #7F9FCF; font-size: 1.2rem; margin-right: 4px; vertical-align: top; }
.cancel_fee ul li p{ display: inline-block; width: 145px; background-image: url(../img/comm_arr_01.svg); background-repeat: no-repeat; background-size: 7px auto; background-position: right center; margin-right: 6px; vertical-align: top; }
.cancel_fee ul li strong{ color: #4E7DC2; font-weight: 500; font-size: 1.8rem; }

.schem_box{ display: inline-block; vertical-align: top; }
.schem_box h4{ color: #4E7DC2; padding-bottom: 12px; font-size: 1.6rem; }
.schem_box ul{ letter-spacing: -.4em; display: inline-block; width: 100%; }
.schem_box ul li{ display: inline-block; letter-spacing: normal; vertical-align: top; border-left: 1px solid #FFFFFF; padding-bottom: 40px; }

#SchReserve_zaiseki .schem_box ul li{ width: 25%; }
#SchReserve_zaiseki .schem_box ul li:first-child{ border-left-style: none; }
#SchReserve_zaiseki .schem_box ul li strong{ text-align: center; display: block; height: 100%; width: 100%; background-color: #4E7DC2; color: #FFFFFF; padding-top: 10px; padding-bottom: 10px; font-size: 2.6rem; line-height: 1.2em; position: relative; }
#SchReserve_zaiseki .schem_box ul li strong span{ font-size: 50%; display: block; line-height: 1em; padding-bottom: 4px; }
#SchReserve_zaiseki .schem_box:nth-of-type(1){ width: 340px; margin-right: 40px; }
#SchReserve_zaiseki .schem_box:nth-of-type(1) ul li:nth-child(2n) strong{ background-color: #829ABD; }
#SchReserve_zaiseki .schem_box:nth-of-type(1) ul li:nth-child(2n) strong:before{ content: ""; width: 0px; height: 0px; border-style: solid; border-width: 20px 10px 0 10px; border-color: #829ABD transparent transparent; position: absolute; bottom: -10px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; }
#SchReserve_zaiseki .schem_box:nth-of-type(1) ul li:nth-child(2n) strong:after{ content: "欠席/振替"; font-size: 1.4rem; position: absolute; left: 0px; right: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; bottom: -36px; color: #53657E!important; } 
#SchReserve_zaiseki .schem_box:nth-of-type(2){ width: 340px; }

#SchReserve_free .schem_box{ display: block; }
#SchReserve_free .schem_box ul li{ width: 15%; }
#SchReserve_free .schem_box ul li:first-child{ border-left-style: none; }
#SchReserve_free .schem_box ul li strong{ text-align: center; display: block; height: 100%; width: 100%; background-color: #4E7DC2; color: #FFFFFF; padding-top: 10px; padding-bottom: 10px; font-size: 2.0rem; line-height: 1.2em; position: relative; }
#SchReserve_free .schem_box ul li strong span{ font-size: 60%; display: block; line-height: 1em; padding-bottom: 4px; }
#SchReserve_free .schem_box ul li p{ color: #6053A3; font-size: 1.8rem; text-align: center; display: block; padding-top: 8px;  }
#SchReserve_free .schem_box ul li small{ display: block; font-size: 75%; line-height: 1em; padding-top: 8px; }

#SchReserve_free .schem_box:nth-of-type(1){ width: 600px; margin-bottom: 30px; }
#SchReserve_free .schem_box:nth-of-type(1) ul li:nth-child(n+3) strong{ background-color: #289AC3; }
#SchReserve_free .schem_box:nth-of-type(1) ul li:nth-child(4) strong:before{ content: ""; width: 0px; height: 0px; border-style: solid; border-width: 20px 10px 0 10px; border-color: #289AC3 transparent transparent; position: absolute; bottom: -10px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; }
#SchReserve_free .schem_box:nth-of-type(1) ul li:nth-child(4) strong:after{ content: "3回まで"; font-size: 1.4rem; position: absolute; left: 0px; right: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: -100%; bottom: -36px; color: #289AC3!important; width: 300%; border: 1px solid #289AC3; font-weight: 400; } 

#SchReserve_free .schem_box:nth-of-type(2){ width: 600px; }
#SchReserve_free .schem_box:nth-of-type(2) ul li{padding-bottom: 0px;}
#SchReserve_free .schem_box:nth-of-type(2) ul li:nth-child(3){ width: 25%;}
#SchReserve_free .schem_box:nth-of-type(2) ul li:nth-child(3) strong{ background-color: #6053A3; }
#SchReserve_free .schem_box:nth-of-type(2) ul li:nth-child(3) strong:before{ content: ""; width: 0px; height: 0px; border-style: solid; border-width: 0 6px 12px; border-color: transparent transparent #FFFFFF; position: absolute; bottom: -3px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; }
/*#SchReserve_free .schem_box:nth-of-type(2) ul li:nth-child(3) strong:after{ content: "当日予約(電話またはフロント)"; font-size: 1.4rem; position: absolute; left: 0px; right: 0px; margin-top: auto; margin-bottom: auto; margin-left: 1%; bottom: -36px; color: #6053A3!important; width: 98%; font-weight: 400; margin-right: 1%; line-height: 1.2em; } */

#SchReserve_free .schem_box:nth-of-type(2) ul li:nth-child(n+4) strong{ background-color: #289AC3; }
#SchReserve_free .schem_box:nth-of-type(2) ul li:nth-child(5) strong:before{ content: ""; width: 0px; height: 0px; border-style: solid; border-width: 20px 10px 0 10px; border-color: #289AC3 transparent transparent; position: absolute; bottom: -10px; left: 0px; right: 0px; margin-left: auto; margin-right: auto; }
#SchReserve_free .schem_box:nth-of-type(2) ul li:nth-child(5) strong:after{ content: "3回まで"; font-size: 1.4rem; position: absolute; left: 0px; right: 0px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: -100%; bottom: -36px; color: #289AC3!important; width: 300%; border: 1px solid #289AC3; font-weight: 400; } 


#SchReserve_cancel h3.cancel_atten{ font-size: 1.8rem; padding-bottom: 24px; line-height: 1.4em; }


@media only screen and (max-width: 798px) {
section dl dt{ text-align: center; }
section dl dd .res_btn{ margin-top: 20px; margin-bottom: 20px; }
table.def_tbl{ border-bottom-style: none; }
table.def_tbl tr th{ background-color: #A3A3A3; color: #FFFFFF; }
table.def_tbl tr td p{ text-align: left; }
table.def_tbl tr td[colspan="2"]{ border-bottom-style: none; border-left-style: none; }
table.def_tbl tr td.sp_only_td{ display: none; }

.cancel_fee{ width: 100%; margin-top: 20px; }
.cancel_fee h5{ }
.cancel_fee ul{  }
.cancel_fee ul li{ text-align: left; }
.cancel_fee ul li:before{  }
.cancel_fee ul li p{ width: auto; background-image: none; }

#SchReserve_zaiseki .schem_box:nth-of-type(1){ width: 100%; margin-right: 0px; margin-bottom: 30px; }
#SchReserve_zaiseki .schem_box:nth-of-type(2){ width: 100%; }
#SchReserve_zaiseki .schem_box:nth-of-type(2) ul li{ width: 33%; }

#SchReserve_free .schem_box:nth-of-type(1){ width: 100%; margin-right: 0px; margin-bottom: 30px; }
#SchReserve_free .schem_box:nth-of-type(1) ul li{ width: 20%; }
#SchReserve_free .schem_box:nth-of-type(2){ width: 100%; }

#SchReserve_cancel h3.cancel_atten{ padding-bottom: 10px; }
#SchReserve_cancel table.def_tbl tr td:first-of-type{ background-color: #E3E3E3; border-bottom-style: none; }

.atten_ico{ display: block; border-left-style: none; border-bottom-style: none; }
}
